print("import: 'hpccm'")
import hpccm

print("import: 'hpccm.building_blocks'")
import hpccm.building_blocks

print("import: 'hpccm.primitives'")
import hpccm.primitives

print("import: 'hpccm.templates'")
import hpccm.templates

